<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="Tips_WenWen_MainPanelNotWWUser">进入问问首页</String>
  <String id="Tips_WenWen_MainPanelWWUser">进入问问个人中心</String>
  <String id="Tips_WenWen_VASFlagBar">问问</String>
  <String id="Tips_WenWen_VASFlagBar_GRADE">问问$GRADE$级</String>
  <String id="Tips_WenWen_VASFlagBar_MANAGER">问问管理员</String>
  <String id="IDS_WenWen_AIOInfoHead">提出了问题：</String>
  <String id="IDS_WenWen_ContactInfoTabName">问问</String>
  <String id="Tips_WenWen_ContactNode">问问有更新&#x0d;&#x0a;点击查看</String>
  <String id="Link_WenWen_RESHIP">转载</String>
  <String id="Tips_WenWen_RESHIP">转载后，此问题将在您QQ的同样位置展示</String>
  <String id="Tips_WenWen_RESHIPED">转载成功，您的好友将看到此问题</String>
  <String id="AIOTip_Prefix_Reship">转载了问题：</String>
  <String id="AIOTip_Prefix_Solving">提出了问题：</String>
  <String id="AIOTip_Prefix_Solved">解决了问题：</String>
  <String id="AIOTip_Prefix_Voting">发起了投票：</String>
  <String id="AIOTip_Prefix_Updating">问问有更新：</String>
  <String id="MainPanel_ServiceBtn_WenWen">问问个人中心</String>
</StringBundle>
